/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 1280px), (max-device-width: 1280px) {

.wrap2 { width: 95% !important; }
.wrap2 .content { padding: 5%; width: 90%; }

/* hlavička, obsah */
#box-on-hp .content, #references .content, #content .content, #icon .content, #contact .content, #foot .content, #foot-first .content { padding-left: 5%; padding-right: 5%; width: 90%; }
#lang .content, #head .content { padding-left: 0; padding-right: 0; width: 100%; }
#slider .content, #photo-on-hp .content, #map .content { padding: 0; width: 100% }

/* box on HP */
.box-on-hp .button-white { padding: 5px 15px; }

/* patička */
#foot-first .foot-box:first-child i { margin-left: 10px; }

/* reference */
.references { width: calc(33% - 18px); }

/* menu */
#menu li a { padding: 7px 13px; }
.menu-ec li a { padding: 10px 10px; }

}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

/* responzivita košíku */
@media (min-width: 1200px) {

    .rwd-table th, .rwd-table td { padding: 1em !important; }
    /* vraceni obsahu doleva pri male sirce stranky */
    .rwd-table td{ text-align: left; }
    .rwd-table td.right { text-align: right; }
    .rwd-table th.right { text-align: right; }
    .rwd-table td:before { display: none; }

    .rwd-table th, .rwd-table td { display: table-cell; padding: .25em .5em; }
    .rwd-table th:first-child, .rwd-table td:first-child { padding-left: 0; }
    .rwd-table th:last-child, .rwd-table td:last-child { padding-right: 0; }
    .rwd-table th, .rwd-table td:before { color: #fff; }

}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 1180px), (max-device-width: 1180px) {

/* box on HP */
.box-on-hp .button-gold { padding: 5px 10px; }
#head .dpmb { font-size: 1.2em; }

.reference-detail .photo { display: inline-block; margin: 10px; width: calc(50% - 22px);}

.video-yt { width: 100%; }

}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 1120px), (max-device-width: 1120px) {

/* vlastnosti - seznam */
.ul-properties li a { padding: 5px 15px; }

/* e-shop produkty */
.ul-ep.list0 .li, .ul-ep.list0 .li.edge { margin: 0px 10px 25px 10px; width: calc(33% - 57px);}

/* vlastnosti - seznam */
.ul-properties li a { padding: 5px 15px; }

#foot-first .foot-box:first-child .address { margin-right: 20px; }
#foot-first ul { padding-left: 75px; }

/* head box */
.head-box { display: block; text-align: center; margin: 0 auto; }
.head-box:first-child { width: 100%; }
.head-box:nth-child(2) { width: 100%; margin: 20px 0px 20px 0px;}
.head-box:last-child { width: 100%; }
#head .search-contact { float: none; }

#slider { margin-top: 375px; }

#subpage #content, #slider { margin-top: 430px; }

#logo { margin-right: 0; }

}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 1005px), (max-device-width: 1005px) {

#subpage #content, #slider { margin-top: 470px; }

/* box on HP */
.box-on-hp .text { padding-bottom: 150px; }
.box-on-hp .button-gold, .box-on-hp .button-white { padding: 5px 5px; width: calc(100% - 50px); }
.box-on-hp .button-gold { bottom: 70px; left: 20px; }
.box-on-hp .button-white { left: 20px; }

/* kontakt */
.co1 { width: 30%; }
.co1 .title { font-size: 1.25em; }
.co2 { width: 35%; }
.co3 { width: calc(35% - 60px); }

/* objednávka */
.block-basket { width: auto; }


.slider-box { font-size: 2em; width: 440px; margin-left: -220px; }
.jcarousel-pagination a { width: 20px; height: 20px; }
.jcarousel-pagination a.active .pagination-circle, .jcarousel-pagination a.active .pagination-circle { width: 15px; height: 15px; }
.jcarousel-pagination a .pagination-circle { margin: 1px 0px 0px 2px; }
.jcarousel-pagination { bottom: 5px; }

/* parallax */
.parallax h1 { font-size: 60px; margin-bottom: 0px; }
.parallax h2 { font-size: 30px; }

/* výhraní agentura dopravního podniku Brno */
#head .dpmb { font-size: 1em; }

}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 900px), (max-device-width: 900px) {

/* e-shop pláště */
.wrap-left, .wrap-right { margin: 0; width: 100%; }
.wrap-left { margin-bottom: 1em; }

#foot-first .foot-box:nth-child(2) .phone-mail { text-align: left; margin: 0 auto; }

}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 850px), (max-device-width: 850px) {

/* nadpisy */
h1, .h1 { font-size: 24px; margin: 0 0 0.5em 0;  }

/* hlavička */
#head { position: static; }
#lang { position: static; }

/* kontakt */
.co1 { display: none; }
.co2 { width: 45%; }
.co3 { padding-left: 25px; width: calc(55% - 30px); }

}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 800px), (max-device-width: 800px) {

/* box on HP */
#box-on-hp .content { text-align: center; }
.box-on-hp { margin: 0 0 1em 0; width: 100%; }

/* reference */
#references .content { text-align: center; }
.references { margin: 0 0 1em 0; width: 100%; }

/* ikony */
.icon { margin: 0 0 3em 0; width: 100%; }
.icon:last-child { margin: 0; }

.icon-circle:last-child { margin-right: 10px; }

/* kategorie na hlavní stránce */
.categories { width: calc(50% - 17px); }
.categories:nth-child(2) { margin-right: 0px; }
.categories:last-child { margin-right: 0px; }

.references-video .video { width: 100%; margin-top: 10px; }
.references-video { margin: 0px 0 10px 0; }
.references-video .video:first-child { margin-top: 0; }


}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 770px), (max-device-width: 770px) {

/* pomocné nastavení, že se jedná o responsivním designu */
.responsive-design { font-size: 1px; }

#subpage #content, #slider { margin-top: 400px; }

.head-box img { width: 200px; }

/* jazyky */
#lang .content { padding-left: 5%; padding-right: 5%; width: 90%; }

/* hlavička */
#wrap-head { }
#wrap-head.open { position: static; }
#head .content { text-align: center; }

/* logo */
#logo { display: block; margin-bottom: 15px; }


/* menu */
#menu { display: block; float: none; min-height: 2.75em; padding: 0 5%; width: calc(90%); }
#menu li { display: block; margin: 0; width: 100%; }
#menu li a { background: none; border: 0; display: block; padding: 15px 0; text-align: left; }
#menu li a.active, #menu li a:hover { background: none; border: 0; }
#menu li:not(.active) { display: none; }
#menu .menu-divider {display: none;}

/* submenu */
#menu li ul { background: none; border: 0; position: static; visibility: visible; }
#menu li ul:hover { border: 0; }
#menu li ul li { list-style: circle; }
#menu li ul li a { color: #666; }
#menu li ul li a:hover, #menu li ul li a.active { color: #87b43b; }

/* ikona hamburgerového menu */
#menu li.icon { display: inline-block; font-size: 1.25em; padding: 0 0 0 25px; position: absolute; right: 15px; top: -2px; width: auto; }
#menu li.icon a { border: none !important; color:  #87b43b; }
#menu.open li.menu-divider { display: none; }


/* menu otevřené */
#menu.open li { display: block; }
#menu.open li a, #menu li ul li a:hover, #menu li ul li a.active { border-bottom: 1px solid #777; }
#menu.open li.icon a { border: 0; }

/* foto */
.wrap-photo { position: static; width: auto; }

}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 700px), (max-device-width: 700px) {

/* box on HP */
#box-on-hp .content { text-align: center; }
.box-on-hp { margin: 0 0 1em 0; width: 100%; }

/* reference */
#references .content { text-align: center; }
.references { margin: 0 0 1em 0; width: 100%; }

/* foot box */
#foot .content, #foot-first .content { text-align: center; }
.foot-box { margin: 0 0 1em 0; width: 100%; }

#foot .foot-box:last-child { text-align: center; }

.ac-block { float: none; max-width: 100%; width: 100%; }
.table-block { max-width: 100%; width: 80%; }

#foot-first .foot-box { min-height: auto; margin-left: 10px; }
#foot-first .foot-box:nth-child(2), #foot-first .foot-box:first-child { border-right: none; }
#foot-first .foot-box:nth-child(2) { display: inline-block; }
#foot-first .wrap2 { width: 90% !important; }

#foot .foot-box:first-child { text-align: center; }

.slider-box { font-size: 1em; width: 220px; margin-left: -110px; top: 60px; }

/* menu - e-shop kategorie */
.menu-ec { padding: 5px 10px; min-height: 35px;}
.menu-ec .menu-divider {display: none;}
.menu-ec li a { background: none; border: 0; margin: 0; padding: 0px; }
.menu-ec li a.home { display: block; }
.menu-ec li a:not(.active) { display: none; }
.menu-ec li a:hover, .menu-ec li a.active { border: none; }

.menu-ec li.icon { display: block; font-size: 1.25em; padding: 7px 10px 0 10px; position: absolute; right: 0; top: 4px; width: auto; }
.menu-ec li.icon a { border: 0; color: #87b43b; display: block; padding: 0; padding-right: 5px;}
.menu-ec li.icon a:hover { background: none; }
.menu-ec.open li a { display: block; }
.menu-ec li { display: block; text-align: left; margin-left: 10px; }

/* e-shop skupiny - text */
.ec.title { display: block; }
.ec.perex { display: none; }

.ul-ep.list0 .li, .ul-ep.list0 .li.edge { margin: 0px 15px 25px 15px; width: calc(50% - 70px); }

}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 650px), (max-device-width: 650px) {

/* kontakt */
.co1, .co2, .co3 { display: block; margin-bottom: 1em; padding: 0; width: auto; }
.co1 { text-align: center; }
.co1 .title br { display: none; }
.co1 .title span { margin-left: 7px; }

/* fotografie */
.photo { margin: 0 0 1em 0; }
.photo img { width: 100%; }

}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 550px), (max-device-width: 550px) {

/* hlavička */
#wrap-head { position: static; }

/* slider + obsah */
#slider, #subpage #content { margin-top: 0; }

/* e-shop produkty */
.ul-ep.list0 .li, .ul-ep.list0 .li.edge { margin: 0 0 30px 0; width: calc(100% - 40px); }
.list1 .left, .list2 .left, .list1 .right, .list2 .right { margin: 0; width: 100%; }

.ul-ep .li .title { text-align: center; }
.ul-ep .li .perex { text-align: center; }
.ul-ep .li .price { text-align: center; }

/* e-shop - detail produktu */
.ep-left, .ep-right { float: none; width: 100%; text-align: center;}
.ep-detail .wrap-basket .item { display: block; margin: 5px 0; }
.ep-detail .wrap-basket .button-shoping-cart { display: block; }

/* skryj rychlé ikonky */
.fast-phone { display: none; }
.fast-mail { display: none; }

/* parallax */
.parallax h1 { font-size: 40px; margin-bottom: 0px; }
.parallax h2 { font-size: 20px; }

}

/*******************************************************************************
 * smaller than XXXpx - start
 *******************************************************************************/

@media only screen and (max-width: 450px), (max-device-width: 450px) {

/* fotografie na homepage */
.photo-on-hp { display: block; height: 100px; margin: 0.5em 0; width: 100%; }

.ul-ep .li .wrap-amount { display: block; margin-bottom: 0.5em; text-align: center; }
.ul-ep .li .amount { width: calc(100% - 30px); }
.ul-ep .li .button-shoping-cart { width: 100px; }

.slider-box { font-size: 1em; width: 220px; margin-left: -110px; top: 20px; }

/* kategorie */
.categories { width: 100%; }

.custom-select { margin-bottom: 15px; }

}

/* Google Page Speed Insight - Mobile */
@media only screen and (max-width: 412px), (max-device-width: 412px) {
    #foot-first .foot-box:nth-child(2) .phone-mail { line-height: 2em; }
    #foot-first ul { line-height: 2em; }
    #menu .fa-bars { width: 48px; text-align: right; }
    .categories { text-align: center; }
    .categories img { max-width: 250px; }
}

/* email, telefon */
@media only screen and (max-width: 330px), (max-device-width: 330px) {

    #head a { display: block; }
    .contact-box a { margin-left: 0; }
    #head .search-contact .search-box input { min-width: 150px; }

    .reference-detail .photo { display: inline-block; margin: 10px; width: calc(100% - 20px); }


}


/* logo */
@media only screen and (max-width: 300px), (max-device-width: 300px) {

    #logo img { height: auto; width: 100%; }

}

}
